.wrapper {
    display: flex;
    max-width: 650px;
    width: 100%;
    height: 400px;
    /* background: #fff; */
    align-items: center;
    justify-content: center;
    position: relative;
    /* border-radius: 12px; */
    /* box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);  */
}

.wrapper i.button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 36px;
    width: 36px;
    background-color: #00695C;
    border-radius: 50%;
    text-align: center;
    line-height: 36px;
    color: #fff;
    font-size: 15px;
    transition: all 0.3s linear;
    z-index: 100;
    cursor: pointer;
}

i.button:active {
    transform: scale(0.94) translateY(-50%);
}

i#prev {
    left: 25px;
}

i#next {
    right: 25px;
}

.image-container {
    height: 320px;
    max-width: 500px;
    width: 100%;
    overflow: hidden;
}

.image-container .carousel {
    display: flex;
    height: 100%;
    width: 100%;
    transition: all 0.10s ease;
}

.carousel img {
    height: 100%;
    width: 100%;
    border-radius: 18px;
    border: 10px solid #fff;
    object-fit: cover;
}